### Method

# Gimp Unit get_digits

#### Declaration [src]

    gint
    gimp_unit_get_digits (
      GimpUnit* unit
    )

#### Description [src]

Returns the number of digits set for `unit`. Built-in units’ accuracy is approximately the same as an inch with two digits. User-defined units can suggest a different accuracy.

Note: the value is as-set by defaults or by the user and does not necessary provide enough precision on high-resolution units. When the information is needed for a specific unit, the use of `gimp_unit_get_scaled_digits()` may be more appropriate.

Returns 0 for `unit` == GIMP_UNIT_PIXEL.

Gets property | `Gimp.Unit:digits`

#### Return value

Type: `gint`

The suggested number of digits.